/* ---------------------------- partnership features grid ---------------------------- */

.grid--partnership-features {
  display: grid;
}

.grid--partnership-features.is--cols-1 {
  grid-template-columns: 1fr;
}

.grid--partnership-features.is--cols-2 {
  grid-template-columns: repeat(2, 1fr);
}

.grid--partnership-features.is--cols-3 {
  grid-template-columns: repeat(3, 1fr);
}

.partnership--feature-card {
  height: 100%;
}

.partnership--feature-card figure {
  margin: 0;
}

.partnership--feature-card figure img {
  width: 100% !important;
  object-fit: contain;
}

.partnership--feature-card figure div {
  width: 100% !important;
}

.partnership--feature-card h3 {
  margin: 0;
}

.partnership--feature-card p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .grid--partnership-features.is--cols-1,
  .grid--partnership-features.is--cols-2,
  .grid--partnership-features.is--cols-3 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .grid--partnership-features {
    grid-column-gap: 1.5rem;
  }
}

/* ---------------------------- partnership testimonials ---------------------------- */

.grid--partnership-testimonials ::before,
.grid--partnership-testimonials ::after {
  content: none !important;
  display: none !important;
}

.grid--partnership-testimonials
  .richtext--partnerships-testimonials:nth-child(2) {
  background-color: #733635;
}

.partnership--testimonial-person {
  display: flex;
  flex-direction: column;
}

.partnership--testimonial-person > p:last-child,
.partnership--testimonial-position > p:last-child {
  margin-bottom: 0;
}
